
.foto-retro{
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	transition:  opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
	display: block;
	width: 100%;
}
.paragrafo{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #1f1e1e;
}

a{outline: none;}

.navbar-nav a{
  outline: none;
}

.nav {
  padding-left:0;
  margin-bottom:0;
  list-style:none;
  font-family:'Arial',sans-serif;
  font-size:14px;
  color:#8f8f8f;
}

a{
  outline: none;
}

h1.titoletto {
  font-family:'Playfair Display', serif;
  font-size:21px;
  color:#666666;
}

p.titoletto
{
  font-size: 25px;
  font-family: 'Playfair Display';
  color: #706157;
  margin-top: 6%;
}

p.descrizione {
  padding:11px;
  padding-bottom:4px;
  font-family:'Roboto';
  font-size:14px;
  color:#6a6a6a;
  line-height:15px;
}
.magazzini{
  cursor: pointer;
}

button.btn.btn-default.magazzini {
  background-color:red;
}

a.btn.btn-default.magazzini {
  background-color:red;
  border-color:#c61f1f;
}

a.text-uppercase.magazzini
,button.magazzini
{
  background-color:#ccb992;
  color:white;
  padding:9px;
  text-decoration:inherit;
  display: inline-block;
  width: auto;
}

button.magazzini{
  border: 0 none;
}

a.text-uppercase.alpha.magazzini {
  background-color:rgba(204,185,146,0.86);
}

.img-cornice{
  position: relative;
}

.img-cornice .magazzini{
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}


@media (min-width:1200px) {
  .container {
    width:1100px;
  }
}

div.col-md-12.palazzetto {
  background-color:#efdbc0;
}

div.palazzetto {
  margin-left:0;
  margin-right:0;
  margin-bottom: 0px;
	margin-top: 10px;
}

img.foto-pal {
  margin-top:25px;
  vertical-align:middle;
  margin-bottom: 25px;
  margin-right: -4px;

}

img.foto-pal1 {
  margin-top:-119px;
  vertical-align:middle;
  margin-bottom: 25px;
  margin-right: 280px;

}

h3.titoletto {
  font-size:25px;
  font-family:'Playfair Display';
  color:#706157;
  margin-top:6%;
}

a.text-uppercase.shoroom.magazzini {
  margin-top:10px;
}

div.shoroom {
  margin-top:30px;
  margin-bottom: 15px;
}

a.text-uppercase.large.magazzini {
  padding-left:40px;
  padding-right:40px;
  display: inline-block;
}

div.presentazione {
  /*transform:translateY(50%);*/
  /*position:absolute;*/
  top:9px;
  /*left:40px;*/
  background-color:#efdbc0;
}

div.row.footer {
  background-color:#ccb992;
}

.footer-links{
  background: #f0f0f0;
  font-family: 'Roboto', sans-serif;
	font-size: 12px;
}
.footer-misc{
  background: #ccb992;
  padding: 10px 0px;
  line-height: 10px;
	font-size: 13px;
}



.modello-thumb{
  margin-top: 5px;
}

.modello-texts{
  margin-left: 40px;
}

.back-collezione{
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
  line-height: 14px;
}

.back-collezione img{
  margin-right: 8px;
  margin-top: 8px;
}

.main-img-cont{
  position: relative;
}
.main-img-cont #main-img{
  width: 100%;
}



.back-box{
  position: relative;
}

.nav-models{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  width: 131px;
}

.nav-models img.preview-thumb{
  width: 100%;
}


.previous-model{
  left: 0;
}

.next-model{
  right: 0;
}

.preview-thumb{
  opacity: 0.3;
   transition: opacity 0.5s;
}

.nav-models:hover .preview-thumb{
   opacity: 1;
}

.modello-thumb {
  width: 76px;
  cursor: pointer;
}

.modello-thumb img{
  width: 100%;
}


.nav-direction{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);

}

i.nav-direction
{
  font-size: 40px;
  color: #000;
}


i.nav-direction {
  font-size: 40px;
  color: #242323;
  opacity: 0.9;
}

#load-main-img{
  display: none;
  position: absolute;
  background: #fff;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.custom-header ul.nav.navbar-nav.links .nav_dropdown li  a{
font-size: 13px;
    text-transform: initial;
    color: #3c3c3c;

}

.nav_dropdown ul{
  list-style: none;
  padding: 0;
  margin: 0;

}

.nav_dropdown{
  position: absolute;
  left: 0;
  width: 100%;
  top: 48px;
  /*background: #fff;*/
  z-index: 1;
  display: none;
     border-top: solid 15px transparent;

}

.has_dropdown:hover  .nav_dropdown{
  display: block;

  width: max-content;
  left: 50%;
  transform: translateX(-50%);

}






.links.nav > li{
 /* position: static;*/
  position: relative;
}


.img-center{
  margin: 0 auto;
}

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.nav_dropdown{
padding: 0;
margin-top: 0px;

}

.menu-title{
  margin-bottom: 3px;
  color: #a4987d;
  font-size: 15px;
}
.menu-bg{
	background-color: #f4f3f1;
    margin-top: -12px;
  /*  left: -133px;
    margin-left: -120px;*/
    padding-top: 20px;
    padding-bottom: 20px;
   /* width: 650px;*/
   width: max-content;
}

.menu-accessori{
	margin-left: 0;
}

.lente-mob
{
  outline: none !important;
  position: absolute;
  right: 5px;
  top: 3px;
}

.slide-mob
{
  position: relative;
}

.lente{
    position: absolute;
    top: 5px;
    right: 25px;
    height: 100%;
    text-align: right;
    width: 100%;
    outline: none;

}
.lente:focus,.lente:hover{
  text-decoration: none;
    outline: none;
}


.zoom-cont{
      float: right;
      background: white;
      padding: 6px 12px 0px 12px;
}

.active
,.navbar-nav li a:hover
{
  color: #e2001a !important;

}

.navigation-clean.navbar-default .navbar-nav > li > a:focus, .navigation-clean.navbar-default .navbar-nav > li > a:hover
{
  color: #e2001a !important;
}

.navigation-clean.navbar-default .navbar-nav > li > a.btn-prenota:focus,
.navigation-clean.navbar-default .navbar-nav > li > a.btn-prenota:hover
{
  color: #fff !important;
}

.navbar-nav .nav_dropdown li a
{
  padding:0 3px;
}


.footer-links li a.active{
   font-weight: bold;
   color: #000 !important;
   background: inherit  !important;
}

.chi-siamo h3{
  font-size: 14px;
  margin: 0;
  font-weight: bold;
}

#striscia{
  background: #eaedef;
  height: 112px;
  width: 100%;
  margin-bottom: 50px;
  margin-top: -11px;
}

#palazzetto-chisiamo{
  position: relative;
}

.ombra-palazzo {
    position: absolute;
    bottom: 9px;
    left: 49%;
    width: 151%;
    transform: translateX(-50%);
}

.chi-siamo{
 line-height: 17px;
margin-top: 13px;

}

.custom-header{
  min-height: 0 !important;
}

.input-txt
,.txt-area{
  border-radius: 0;
  border: solid 2px #cccccc;
  resize: none;
}

.btn-invia{
  background: #c7bca2;
  font-size: 13px;
  padding: 13px 26px;
  color: #fff;
  text-transform: uppercase;
  border: 0 none;
}

#contact_form label{
  font-size: 11px;
  color: #525252;
  margin-top: 10px;
  font-weight: normal;
}
#contact_form .form-group{
  margin-bottom: 4px;
}

.contact-text{
  font-size: 12px;
  line-height: 14px;
  color: #525252;
}

#orari-apertura{
  margin-top: 40px;
  margin-bottom: 32px;
  border-top: solid 1px  #c4c4c4;
  border-bottom: solid 1px #c4c4c4;
  padding: 35px 20px;
  font-size: 11px;
  color: #525252;
  line-height: 13px;
}

#orari-apertura b{
  display: inline-block;
  margin-bottom: 24px;
  font-size: 12px;
}

.privacy-link{
  color: #888888;
  text-decoration: underline;
}

.menu-accessori.menu-bg{
  width: 300px;
}

.corousel-more{
    position: absolute;
    z-index: 1;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
     text-align: center;
}

#mobile-nav .nav-models{
      width: 69px;
}

.slick-slide img {
    width: 100%;
}

.nome-marchio{
    margin-top: 43px;
    text-align: center;
}

  .prenota-box{
    margin-top: 33px;
  }


  .inner-brand{
    height: 170px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;

    -webkit-box-pack:center;
        -ms-flex-pack:center;
            justify-content:center;
  }


